section#youtube-video img{
	cursor:pointer;
}

section#youtube-video .local-scroll small{
	cursor:pointer;
}

#player_controls{
	cursor:pointer;
	display: none;
	position: fixed;
	width: 40px;
	height: 40px;
	background: #212121;
	content: &quot;&quot;;
	z-index: 100;
	right: 10px;
	bottom: 10px;
	border-radius: 50%;
	opacity:0.8;
}

#player_controls:hover{
	opacity:1;
}

#player_controls i{
	color: #fff;
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-top: 12px;
}

.youtube_video_player,
.youtube_video {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	background: #000;
	z-index: 5;
	background: url('../images/home/image17.jpg');
	background-size: cover;
}

video.youtube_video {
	object-fit: cover;
	height: 100%;
	width: 177.77777778vh; /* 100 * 16 / 9 */
	min-width: 100%;
	min-height: 57.25vw; /* 100 * 9 / 16 */
	margin-top:-15px;
}